Set the class timeout configuration param

- « VarnishAdmin::setSecret

- VarnishAdmin::start »

- PHP Manual
- VarnishAdmin
- Set the class timeout configuration param

# VarnishAdmin::setTimeout

(PECL varnish >= 0.8)

VarnishAdmin::setTimeout — Set the class timeout configuration param

### Description

public VarnishAdmin::setTimeout(int `$timeout`): void

### Parameters

`timeout`

  Connection timeout configuration parameter.

### Return Values